.icons-sec {
	margin: -40px 0 50px;
}

.icon-block {
	padding: 20px 0;
	height: 100%;
}

.icons-sec__icon-col:not(:last-child) .icon-block {
	border-bottom: 1px solid rgba(72, 72, 72, 0.45);
}

.icons-sec__icon {
	display: block;
	width: 48px;
	height: 48px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 13px;
}

.icons-sec__text {
	color: var(--text-default);
	font-family: 'Lora',serif;
	font-size: 19px;
	line-height: 1.26em;
	letter-spacing: 0.02em;
	text-transform: uppercase;
}

@media screen and (min-width:576px) {
	.icons-sec__icon-col:nth-last-child(2) .icon-block {
		border-bottom: 0;
	}
}

@media screen and (min-width:768px) {
	.icons-sec__icon-col:not(:last-child) .icon-block {
		border: none;
		position: relative;
	}
}

@media screen and (min-width:768px) and (max-width:991px) {
	.icons-sec__icon-col:not(:last-child):not(:nth-child(3n)) .icon-block::after {
		content: "";
		display: block;
		height: calc(100% - 40px);
		width: 1px;
		position: absolute;
		top: 20px;
		right: -14px;
		background-color: rgba(72, 72, 72, 0.45);
	}
}

@media screen and (min-width:992px) {
	.icons-sec__icon-col:not(:last-child):not(:nth-child(4n)) .icon-block::after,
	.total-icons-6 .icons-sec__icon-col:nth-child(5) .icon-block::before,
	.total-icons-7 .icons-sec__icon-col:nth-child(5) .icon-block::before,
	.total-icons-10 .icons-sec__icon-col:nth-child(9) .icon-block::before,
	.total-icons-11 .icons-sec__icon-col:nth-child(9) .icon-block::before {
		content: "";
		display: block;
		height: calc(100% - 40px);
		width: 1px;
		position: absolute;
		top: 20px;
		background-color: rgba(72, 72, 72, 0.45);
	}
	.total-icons-6 .icons-sec__icon-col:nth-child(5) .icon-block::before,
	.total-icons-7 .icons-sec__icon-col:nth-child(5) .icon-block::before,
	.total-icons-10 .icons-sec__icon-col:nth-child(9) .icon-block::before,
	.total-icons-11 .icons-sec__icon-col:nth-child(9) .icon-block::before {
		left: -14px;
	}
	.icons-sec__icon-col:not(:last-child):not(:nth-child(4n)) .icon-block::after {
		right: -14px;
	}
}

@media screen and (min-width:1200px) {
	.icons-sec__icon-col {
		padding: 0 30px 18px;
	}
	.total-icons-6 .icons-sec__icon-col:nth-child(5) .icon-block::before,
	.total-icons-7 .icons-sec__icon-col:nth-child(5) .icon-block::before,
	.total-icons-10 .icons-sec__icon-col:nth-child(9) .icon-block::before,
	.total-icons-11 .icons-sec__icon-col:nth-child(9) .icon-block::before {
		left: -29px;
	}
	.icons-sec__icon-col:not(:last-child):not(:nth-child(4n)) .icon-block::after {
		right: -29px;
	}
}